.extreme-item {border: 1px #CCCCCC solid; margin:1px;text-align:left;}
.extreme-item h2, .extreme-item h3 {color:#655E30;/*#666633;*/ background-color:#E5E5C3; font-size:1.0em; margin:0; padding:0.2em;}
.extreme-item ul{margin:0 0 0 .2em;padding:0; list-style-type:none; list-style-position:inside; list-style-image:url(/watl/images/symbols/map.gif); line-height:1em;} 
ul.blank, li.blank {list-style-image:none !important;}
div.feature-pic {overflow: hidden; text-align:center;margin-top:.6em; background-color:#fff; font-size:.8em; height:14em; height:auto;}
div.feature-pic img {border:1px solid #ccc; margin-top:4px; text-decoration:none;}
div.feature-pic img a:link, div.feature-pic img a:hover{text-decoration:none;}
.box-790-no-border {border:0; margin:1em 0 0 0; padding:0; width:790px;}
.box-790-no-border a:link, .box-790-no-border a:hover, .box-790-no-border a:active, .box-790-no-border a:visited {text-decoration:none;}
